( function( api ) {

	// Extends our custom "futuristic-vision" section.
	api.sectionConstructor['futuristic-vision'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );